Author: Jesús E.
Category: Noticias
Date: 2018-12-08 11:25
Image: 2018/12/hyperbola-gnu-freedom.png
Lang: en
Save_as: fsf-approved-hyperbola/index.html
URL: fsf-approved-hyperbola/
Slug: hyperbola-gnu-linux-libre-es-aprobada-por-la-fsf
Tags: fsf, hyperbola, gnu
Title: FSF-Approved Hyperbola

**Hyperbola GNU/Linux-libre** distribution has been accepted
by the **Free Software Foundation** (FSF) to its list of 100%
free software distributions.

<figure class="has-text-center is-table">
    <img src="https://static.fsf.org/nosvn/images/hyperbola_logo.png" alt="Hyperbola logo" height="50" width="276">
    <figcaption>Hyperbola GNU plus Linux-libre</figcaption>
</figure>

After several months, **Hyperbola GNU/Linux-libre**, a distribution
based on **Arch GNU/Linux** and with the stability of **Debian**,
is now part of the [list of free distributions][free-distros]
being endorsed by FSF.

<figure class="has-text-center is-table">
    <img src="https://static.fsf.org/common/img/logo-new.png" alt="FSF logo">
    <figcaption>Free Software Foundation</figcaption>
</figure>

**John Sullivan** FSF's executive director, said about it:

>In a world where proprietary operating systems continually
>up the ante in terms of the abuse they heap on their users,
>adding another distribution to the list of fully free systems
>is a welcome development. Hyperbola represents another safe
>home for users looking for complete control over their own
>computing.

**André Silva**, Hyperbola co-founder and developer, said about it:

>Hyperbola is a fully free distribution based on Arch snapshots
>and Debian development without nonfree software, documentation,
>or any type of support for the installation or execution of
>nonfree software. Unlike Arch, which is a rolling release
>distribution, Hyperbola is a long-term one focused on stability
>and security inspired from Debian and Devuan.

**Donald Robertson**, FSF's licensing and compliance manager, added:

>It was a pleasure working with the team behind Hyperbola
>throughout this process. They really go above and beyond
>in terms of looking out for the rights of their users.

**Hyperbola** is the first completely free distribution born in
**FISL17** (Porto Alegre, Brazil). You have more information on
Hyperbola website, from where you can [download][download]
the images to [install]({filename}/articles/guia-de-instalacion-de-hyperbola.en.md)
or test the distro in "live" mode.

[free-distros]: https://www.gnu.org/distros/free-distros.html
[download]: https://www.hyperbola.info/download/
[hypersite]: https://www.hyperbola.info
